Subject: Re: [Healeys] brake fluid

From: Tom Felts <[email-masked]>
Date: Wed, 15 May 2013 8:01:05 -0400

Humm----but, wouldn't you worry about it sucking in moisture if the top wasn't on tight?

---- Oudesluys <[email-masked]> wrote: 

=============
Absolute rubbish! That is because the manufacturers want to sell more 
brake fluid. If you take care to close the container properly there is 
no problem at all.
I recently used brake fluid from a container that was half full that I 
first used about 20 years ago. Using a refractometer to check there was 
no deterioration at all.
Kees Oudesluijs
NL

Op 14-5-2013 23:12, Bob Spidell schreef:
> Have even seen recommendations to throw any unused DoT3 or DoT4 away 
> after the seal on the bottle is broken.
>
> Not a snowball's chance I'd do that with silicone BF @ $25+/qt.
>
> Bob
>
> --------------------------------
> Bob Spidell - San Jose, CA
>
> ------------------------------------------------------------------------
>
> 0,5 litre should serve you fine. Enough to rinse and fill the system and
> have some as reserve. It is cheap enough. Make sure you seal the lid
> properly and airtight to prevent absorption of moisture from the air.
> Kees Oudesluijs
> NL
>
>
> Op 14-5-2013 21:56, Dr. C. Rubino schreef:
> > My brain is frying!!
> >
> > Am about to change brake fluid (Dot 4) on my 1957. What is the 
> capacity (fl
> > oz) for the combined clutch brake system?
> >
> > Couldnbt find it in the manual.
> >
> > Carl
> > 1957 BN-4(L)
>
>
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com <http://www.avg.com>
> Versie: 2013.0.3336 / Virusdatabase: 3162/6323 - datum van uitgifte: 
> 05/14/13
>

-- 
Kees Oudesluijs
Dorpsstraat 183
2995XG Heerjansdam
T: 078-677 1233
E: [email-masked]

Technische commissie Jensen Healey en GT
Het Jensen Genootschap Holland
www.jensenholland.nl
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys